# Interface GmfOgcServerAttribute

#### Hierarchy

- GmfOgcServerAttribute

- Defined in src/themes.js:183

#####
Index

### Properties

alias
minOccurs
namespace
type

## Properties

### alias

alias: string

The attribute alias.

- Defined in src/themes.js:184

### minOccurs

minOccurs: string

If not '0', then the attribute is considered required.

- Defined in src/themes.js:185

### namespace

namespace: string

The attribute namespace.

- Defined in src/themes.js:187

### type

type: string

The attribute type (in namespace).

- Defined in src/themes.js:188

Generated using TypeDoc